Subject: Ticket Assigned - Order number - 7315968741
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Nov 2021 17:29:58 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number - 7315968741 Dear Team ,

Being a loyal customer to Centre Point - Pls note  that
I am not a satisfied customer due to the number of issues I am facing as a
customer.

At first I am given a wrong item from what I ordered and now I am waiting
for the refund of that item as your team has already collected it.

Secondly your delivery team has brought the Giggles wooden gliding cradle
today and I have noticed a wooden patch which is cracked and the shape of
that part has got a noticeable hole … Pls find the pictures attached.

Also please note that I don’t need a refund for the cradle I need this item
to be replaced on a war foot basis.

Your offer is for a limited time and I am not going to pay anything extra
for the mishap that has been caused by your company.

Awaiting to hear from you ASAP

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3504302